[HEADER]
VERSION=2
EDIT_MODE=0
INTENSITY=90
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.4385207,0.1111565,-1.807483
DIRECTION=0.1624036,0.125837,-0.9786675
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.4
IS_LEFT=0
GROUP=0

